Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 04:17:59 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear sir,

I am really unhappy with your delivery service, the shipment is with them
from last two days and I only received message that customer not respond,
sir nobody is calling me how can I response, please solve my problem and
deliver shipment as soon as possible.

0530030279
0565400985

Thanks & Regards

On Mon, 23 May 2022, 4:07 am Centrepoint, <[email-masked]>
wrote:

> Order number 6144823951 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi sayed mathlub, your order number is 6144823951
> <https://www.centrepointstores.com/sa/en/my-account/order/6144823951?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FC0523220001832.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0523220001832&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *sayed mathlub*
> PRINCE NAWAF STREET, 14TH CROSS
> 1ST FLOOR
> Khobar, Saudi Arabia
> Mobile: +966 530030279
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88887001329220220523
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/164130814?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Denim Dungarees with Pocket Detail *
> Color: Blue
> Size: 0-3 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163995864?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Assorted 3-Piece Baby Wrap Set - 100x100 cms *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163491076?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors All-Over Print Receiving Blanket - 78x78 cms *
> Color: Black
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163640315?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Striped Receiving Blanket with Rocket Embroidery - 76x102 cms *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163364616?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors 3-Piece Printed T-shirt and Shorts Set *
> Color: Multicolour
> Size: 0-3 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163490946?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Graphic Print T-shirt with Short Sleeves and Button Closure *
> Color: Yellow
> Size: 0-3 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163502923?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Printed Swaddle Wrap *
> Color: Blue
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163362584?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Giggles Striped Short Sleeves T-shirt with Solid Shorts Set *
> Color: Multicolour
> Size: 0-3 mths
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4403649